
.navbar-brand {
    font-family: 'Permanent Marker', cursive;
}

.lead, .display-4 {
    text-align: center;
    /* width: 50%; */
}


.lead {
    margin: 10px auto;
    font-style: italic;
    font-size: 1.0rem;
    width: 70%;
    text-align: center;
    
}

.produtos .row {

    align-items: center;
    
}

.produtos .col-lg-4 {
    text-align: center;
    font-size: 0.8rem;
    
}

.col-lg-4 {
    text-align: center;
    font-size: 0.8rem;
     
}

img {
    width: 140px;
    height: 140px;
}

.row {
    margin-top: 50px;
    margin-bottom: 50px;
    align-items: center;
}


.bg-carousel-1 {
    height: 250px;
    background: #a7d3a6;
}

.bg-carousel-2 {
    height: 250px;
    background: #dbb1bc;
}

.bg-carousel-3 {
    height: 250px;
    background: #cad6ea;
}





